org.apache.tomcat.util.net.openssl

## Class OpenSSLConfCmd

- java.lang.Object
- - org.apache.tomcat.util.net.openssl.OpenSSLConfCmd

- All Implemented Interfaces:
    Serializable

      public class OpenSSLConfCmd
      extends Object
      implements Serializable

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `OpenSSLConfCmd()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getName()`
    `String` | `getValue()`
    `void` | `setName(String name)`
    `void` | `setValue(String value)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### OpenSSLConfCmd

          public OpenSSLConfCmd()

  - ### Method Detail

    - #### getName

          public String getName()

    - #### setName

          public void setName(String name)

    - #### getValue

          public String getValue()

    - #### setValue

          public void setValue(String value)

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.